Skip to main content

Delete External Account


Overview​

You can delete an external account that is in ACTIVE or INACTIVE status with the DELETE method. The account must have no transactions associated with it.


Resource Access​

Production (api.ahrvo.network)

DELETE https://api.ahrvo.network/banking/us2/v1/customer/id/{customerId}/externalAccount/id/{externalAccountId}

Staging (gateway.ahrvo.network)

DELETE https://gateway.ahrvo.network/banking/us2/v1/customer/id/{customerId}/externalAccount/id/{externalAccountId}

Example Request – delete an external account for a customer (production)​

DELETE /banking/us2//v1/customer/id/4052981/externalAccount/id/2 HTTP/1.1
Host: api.ahrvo.network
Authorization: Bearer {jwtToken}
x-api-key: {apiKey}
Content-Type: application/json

(For staging, replace api.ahrvo.network with gateway.ahrvo.network.)


Example Response​

HTTP/1.1 200 OK

Interactive API Documentation​